.tdM
{
text-indent:1;
word-spacing: 0;
font-size:10pt;
color:#ffffff;
margin: 1px;
line-height:100%;
border:0px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:3px;
padding-right:0px;
padding-top:3px; 
padding-bottom:3px;
background-color:#496e94;
background-image:url("/geodinamica/images/menu/menu.jpg" );
}

.tdMain
{
height:12pt;
text-indent:0;
color:#ffffff;
word-spacing: 0;
margin: 0;
line-height:100%;
font-size:11pt;
font-family:arial;
border:0px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:0px;
padding-right:0px;
padding-top:0px; 
padding-bottom:0px;
background-color:#496e94;
background-image:url("/geodinamica/images/menu/menu.jpg");
background-repeat:repeat-x;
background-position: 100% 100%;
}

.tdMainVert
{
text-indent:1;
word-spacing: 0;
font-size:10pt;
color:#ffffff;
margin: 0px;
line-height:100%;
border:1px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:3px;
padding-right:0px;
padding-top:3px; 
padding-bottom:3px;
background-color:#2E37FE;
background-image:url("/geodinamica/images/menu/menu_vertical.jpg");
background-repeat:repeat-y;
}

.tdVertical
{
width:150px;
text-indent:1;
word-spacing: 0;
font-size:10pt;
color:#ffffff;
margin: 0px;
line-height:100%;
border:0px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:5px;
padding-right:0px;
padding-top:5px; 
padding-bottom:3px;


background-repeat:repeat-y;
}

.tableMenuVertical
{


border:1px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:4px;
padding-right:4px;
padding-top:1px; 
padding-bottom:1px;
word-spacing: 0;
line-height: 100%; 
margin: 0;  

}

.tdMenuVertical
{
height:12pt;
text-indent:0;
color:#ffffff;
word-spacing: 0;
margin: 0;
line-height:100%;
font-size:11pt;
font-family:helvetica;
border:0px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:0px;
padding-right:0px;
padding-top:0px; 
padding-bottom:0px;
background-color:#496e94;
background-image:url("/geodinamica/images/footer/footer.jpg");
}




